3 Replies Latest reply on May 18, 2009 7:29 AM by Gregory Lafrance

    Unknown Flex SDK: "Flex 3.1"

    realtime158

      I just upgraded my flex to Build 3.0.2.214193 and I get the following error when i import my project archive.  Why is that.  Is there anything i need to change?